'#edges': 220
'#faces': 49078
'#norms': 27532
'#parts': 1
'#points': 146
'#sharp': 187
'#surfs': 86
'#verts': 24533
bbox: [-15.000478836975022, -31.000478836975024, -30.000478836975024, 15.000478836975022,
  31.000478836975024, 34.00047883697502, 30.000957673950044, 62.00095767395005, 64.00095767395004]
curves: [BSpline, Ellipse, BSpline, Ellipse, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, BSpline,
  Line, Line, Line, Circle, BSpline, Circle, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Line, Line, BSpline,
  Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line,
  Circle, Circle, Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Ellipse, BSpline, Circle, BSpline, Ellipse, BSpline, Ellipse, BSpline, Circle, Circle,
  BSpline, Circle, Circle, BSpline, Ellipse, BSpline, BSpline, BSpline, Ellipse, BSpline,
  Ellipse, Circle, BSpline, Circle, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline]
diag: 94.02286316116859
gaus_curv: -2.803042978537362e-31
max_length: 0.0009402286316116859
mean_curv: -55.9570310245795
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00971108/00971108_f99ebda564ec6e633c297c7a_step_030.step
surface: 3.338468727802304e-10
surfs: [Cylinder, Cylinder, Plane, Cylinder, Plane, Cone, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Cone, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder]
tolerance: 9.402286316116858e-06
volume: 3.3384798366816405e-10
